.fondo-servicios {
  background-color: var(--blur-color);
  backdrop-filter: blur(4px);
}

.container-servicios {
  background-color: var(--secondary-color);
  display: flex;
  height: auto;
  flex-direction: column;
  justify-content: top;
  position: relative;
  top: -120px;
}

.menu-servicios {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.menu-servicios ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 10vh;
  width: 100%;
  height: 100vh;
  padding: 20px;
  border-radius: 4px;
}

.menu-item {
  display: flex;
  width: 25vw;
  min-width: 350px;
  margin:20px;
  justify-content: center;
  border-radius: 8px;
}

.fondo-item {
  background-blend-mode: darken;
  background-color: var(--secondary-color);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.arq {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651597625/variable/zenda-image_3.png");
}

.construct {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651598463/variable/image_uu3nlc.png");
}

.consult {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651597625/variable/zenda-image_6");
}

.menu-item {
  font-size: 2rem;
  font-weight: 600;
  transition: all 300ms;
}

.menu-item {
  display: flex;
  align-items: center;
  height:350px;
  transition: all 300ms;
  background-color: var(--secondary-color);
  background-blend-mode: soft-light;
}

.menu-item:hover {
  background-color: var(--primary-color);
  color: var(--secondary-color);
  background-blend-mode: soft-light;
  transform: scale(1.1);
  cursor: pointer;
  border: none;
}

.servicios{
  display: flex;
  align-items: center;
}

.arquitectura{
  width: 100%;
  /* background-image: url("https://res.cloudinary.com/variablemk/image/upload/e_blur:182/v1651597625/variable/zenda-image_3.png");
  background-color: var(--filter-color);
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover; */
  background-color: var(--primary-color);
  flex-wrap: wrap;
  justify-content: space-around;
  min-height: 600px;
}

.fondo{
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/e_blur:182/v1651597625/variable/zenda-image_3.png");
  background-color: var(--filter-color);
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover;
}

.constuccion{
  display: flex;
  width: 100%;
  /* background-image: url("https://res.cloudinary.com/variablemk/image/upload/e_blur:150/v1651598881/variable/image_uu3nlc.png");
  background-color: var(--filter-color);
  background-blend-mode: soft-light;
  background-repeat: no-repeat;
  background-size: cover; */
  min-height: 600px;
  background-color: var(--secondary-color);
  flex-wrap: wrap;
  justify-content:space-evenly;
  flex-direction: row-reverse;
}

.consultoria{
  width: 100%;
  /* background-image: url("https://res.cloudinary.com/variablemk/image/upload/e_blur:165/v1651598463/variable/zenda-image_6.png");
  background-color: var(--filter-color);
  background-blend-mode: soft-light;
  background-position:center;
  background-repeat: no-repeat;
  background-size: cover; */
  background-color: var(--primary-color);
  flex-wrap: wrap;
  justify-content: space-around;
  min-height: 600px;
}

.text-content{
  display: flex;
  flex-direction: column;
  max-width: 610px;
  align-items: left;
  padding: 30px;
  margin-top: 50px;
}

.text-content_construct{
  display: flex;
  flex-direction: column;
  max-width: 550px;
  padding: 30px;
  margin-top: 50px;
}

.text-content h2{
  font-size: 2rem;
  margin-bottom: 10px;
  color: var(--secondary-color);
}

.text-content_construct h2{
  font-size: 2rem;
  margin-bottom: 10px;
  color: var(--primary-color);
}

.text-content p{
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  font-weight: 500;
}

.text-content_construct p{
  margin-left: 0;
  margin-right: 0;
  margin-top: 10px;
  font-weight: 500;
  color: var(--whithe-color);
  font-size: 1.2rem;
}

.item-servicio_construct h3{
  font-size: 1.6rem;
    margin-top: 15px;
    margin-bottom: 10px;
    color: var(--primary-color);
}

.content-servicios{
  display: flex;
  justify-content: space-evenly;
  margin-top: 50px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.content-servicios_construct{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.arquitectura p{
  font-size: 1.2rem;
  max-width: 750px;
}

.item-servicio{
  display: flex;
  flex-direction: column;
  justify-content:center;
  padding: 20px;
  margin: 15px;
  width: 380px;
  border: 1px solid rgba(19, 19, 19, 0.324);
  color: var(--whithe-color);
  background-color: var(--secondary-color);
  border-radius: 6px;
  box-shadow: 11px 11px 18px -10px rgb(0 0 0 / 49%);
    -webkit-box-shadow: 11px 11px 18px -10px rgb(0 0 0 / 49%);
    -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
}

.item-servicio_construct{
  display: flex;
  flex-direction: column;
  justify-content:center;
  padding: 20px;
  margin: 15px;
  width: 380px;
  color: var(--whithe-color);
  background-color: var(--secondary-color);
  border: 1px solid rgba(19, 19, 19, 0.324);
  border-radius: 6px;
  box-shadow: 11px 11px 18px -10px rgb(0 0 0 / 49%);
    -webkit-box-shadow: 11px 11px 18px -10px rgb(0 0 0 / 49%);
    -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
}

.item-servicio .btn{
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
}

.item-servicio h3{
  font-size: 1.6rem;
  margin-top: 15px;
  margin-bottom: 10px;
  color: var(--primary-color);
}

.item-servicio span{
  font-size: 0.9rem;
  font-weight: 600;
  margin-bottom: 10px;
}

.item-servicio p{
  font-size: 1rem;
  line-height: 1.2rem;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
}

.text-hide-style{
  display: none;
  visibility: hidden;
}

.list-style{
  display: none;
  visibility: hidden;
  transition: all 300ms;
  padding: 0;
  margin: 0;
  list-style:disc;
}

.list-style li{
  display: flex;
  align-items:stretch;
  font-size: 0.9rem;
  margin-top: 5px;
  margin-left: 0px;
}

.item-response{
  display: none;
  visibility: hidden;
  transition: all 300ms;
}

.show{
  display: block;
  visibility: visible;
}

 .span-title{
  color: var(--primary-color);
  margin-bottom: 10px;
}

.footer{
  position: relative;
  top: 120px;
}


.box-1_contact h2{
  font-size: 2.5rem;
  text-align: left;
  color: var(--whithe-color);
}

@media (max-width:900px) {
  .box-1_contact h2{
     font-size:1.6rem;
     text-align: center;
  }
}

.container-maps{
  width: 100%;
  display: flex;
  justify-content: center;
}

.list-style_contact{
  display: flex;
  list-style: none;
  flex-direction: column;
  padding-right: 0px;
}

.list-style_contact li{
  display: flex;
  width:max-content;
  margin-top: 20px;
  align-items:center;
  justify-content: space-between;
  border-radius: 4px;
}

.list-style_contact li span{
  display: flex;
  flex-direction: column;
  margin-right: 30px;
  text-align: start;
}

.icon-list{
  background-color: var(--primary-color);
  color: var(--secondary-color);
  padding: 10px;
  border-radius: 50px;
  font-size: 2rem;
  margin: 20px;
}

.list-style_contact h2{
  font-size:1.5rem;
  margin: 5px;
  margin-left: 0px;
}

.list-style_contact p{
  font-size:1.2rem;
  margin-top:5px;
}

.box-1_contact{
  color: var(--whithe-color);
}


@media (max-width:900px) {

  .menu-item {
    display: flex;
    align-items: center;
    height:150px;
    width: 90vw;
    transition: all 300ms;
    background-color: var(--secondary-color);
    background-blend-mode: soft-light;
  }

  .construccion{
    justify-content: center;
  }

  .content-servicios_construct{
    justify-content: center;
  }

}

@media (max-width:600px) {

  .content-servicios{
    height: auto;
  }

  .text-content{
    background-color: none;
  }

  .text-content p{
    width: 100%;
  }

  .arquitectura p{
    width: 100%;
  }

  .item-servicio{
    width: auto;
  }

  .item-servicio_construct{
    width: auto;
  }

  .text-content_construct h2{
    color: var(--secondary-color);
  }

  .text-content_construct p{
    color: var(--secondary-color);
    width: 100%;
  }

  .arquitectura{
    background-image:none;
    background-color: var(--primary-color);
    background-blend-mode: soft-light;
  }
  
  .constuccion{
    background-image: none;
    background-color: var(--primary-color);
    background-blend-mode: soft-light;
  }
  
  .consultoria{
    background-image: none;
    background-color: var(--primary-color);
    background-blend-mode: soft-light;
  }

  .item-back{
    left: 80%;
  }

  .map{
    width: 350px;
  }
}
